@charset "utf-8";
/* CSS Document 
CSS:  Elnur Ahmadov
SITE: ROZABELLA - ZİYAOĞLU TEKSTİL
DESIGNER: Elnur Ahmadov | Silüet Tanıtım | www.siluettanitim.com
*/



body {text-align:center; margin: auto 0; padding:0px; font-family:'Open Sans', sans-serif; font-size:15px !important;  color:#737161; line-height:normal; background-color:#f8f7ef;}

.ozel_font{ font-family:'Vidaloka', sans-serif !important; font-size:40px !important; color:#333 !important;}
 

/* HEADER*/ 

header{width:100%;text-align:center; margin:0px; background:url(../images/header_bg.png) top no-repeat; }
.header {width:1090px; height:80px; padding:0px 5px; margin:auto; text-align:left;}

.egri {position:absolute; z-index:99999999; margin-left:402px; margin-top:76px;}
.egri2 {position:absolute; z-index:99999999; margin-left: 20px; margin-top: -20px;}  
.banner_golge {position:absolute;width:100%; margin-top:424px; z-index:998}  
.header_logo {float:left; position:absolute; margin-top:16px; margin-left:444px; z-index:99999999999} 

ul.markalar   {float:left; width:100%; list-style-type:none; display:inline; margin:10px 0px 0px 0px; padding:0px; }
ul.markalar li{float:left;  width:50%;  margin-bottom:12px; }
ul.markalar li a{text-align:center;text-decoration:none; }
ul.markalar li a:hover{ opacity:0.6}

ul.header_menu   {float:left; width:655px; list-style-type:none; display:inline; margin:41px 0px 0px 0px; padding:0px; }
ul.header_menu li{float:left; }
ul.header_menu li a{float:left; width:auto;  margin-left:20px; margin-right:20px; font-weight:normal;text-decoration:none; color:#8b7e51;font-family: 'Amiri', serif;font-size:24px;}
ul.header_menu li a:hover{ margin-top:3px;}

ul.header_menu2   {float:left; width:420px; list-style-type:none; display:inline; margin:6px 0px 0px 0px; padding:0px; }
ul.header_menu2 li{float:right; }
ul.header_menu2 li a{float:left; width:auto;  margin-left:35px; margin-right:0px; font-weight:normal;text-decoration:none; color:#8b7e51;font-family: 'Amiri', serif;font-size:24px;}
ul.header_menu2 li a:hover{ margin-top:3px;}



ul.header_menu_en   {float:left; width:655px; list-style-type:none; display:inline; margin:41px 0px 0px 0px; padding:0px; }
ul.header_menu_en li{float:left; }
ul.header_menu_en li a{float:left; width:auto;  margin-left:10px; margin-right:34px; font-weight:normal;text-decoration:none; color:#8b7e51;}
ul.header_menu li a:hover{ margin-top:3px;}

ul.header_menu_ru   {float:left; width:655px; list-style-type:none; display:inline; margin:41px 0px 0px 0px; padding:0px; }
ul.header_menu_ru li{float:left; }
ul.header_menu_ru li a{float:left; width:auto;  margin-left:10px; margin-right:24px; font-weight:normal;text-decoration:none; color:#8b7e51;}
ul.header_menu li a:hover{ margin-top:3px;}



ul.header_menu_ar   {float:left; width:655px; list-style-type:none; display:inline; margin:41px 0px 0px 0px; padding:0px; font-family: 'Amiri', serif;}
ul.header_menu_ar li{float:left; font-size:24px;font-family: 'Amiri', serif; }
ul.header_menu_ar li a{float:left; width:auto;  margin-left:10px; margin-right:34px; font-weight:normal;text-decoration:none; color:#8b7e51;font-family: 'Amiri', serif;}
ul.header_menu li a:hover{ margin-top:3px;}

ul.header_menu2_ar   {float:left; width:420px; list-style-type:none; display:inline; margin:6px 0px 0px 0px; padding:0px; font-family: 'Amiri', serif;}
ul.header_menu2_ar li{float:right; font-size:24px;font-family: 'Amiri', serif; }
ul.header_menu2_ar li a{float:left; width:auto;  margin-left:35px; margin-right:0px; font-weight:normal;text-decoration:none; color:#8b7e51;font-family: 'Amiri', serif;}
ul.header_menu2_ar li a:hover{ margin-top:3px;}
 
ul.diller   { float:left; width:420px; list-style-type:none; display:inline; margin:8px 0px 0px 0px; padding:0px;  }
ul.diller li{float:right; margin-left:3px;}
ul.diller li a{float:left;} 


 
/* ORTA*/ 
.orta_alani { float:left;width:100%; text-align:center; margin:0px;  background:url(../images/devam_alt_bg.png) bottom repeat-x #efeee7; padding-bottom:20px;  }
.orta { width:1100px; min-height:500px; padding-bottom:30px; margin:auto; text-align:left; background-color:#FFFFFF;  } 
 
.orta_icerik {float:left;width:1100px; padding-bottom:30px; margin:auto; text-align:left; background-color:#FFFFFF;  } 

.baslik_alani {width:100%; height:60px; padding:0px 0px 0px 0px; text-align:center; margin:0px; background:url(../images/devam_baslik_bg.png) top repeat-x #efeee7; }
.baslik {width:1100px; margin:auto; text-align:center; } 
.baslik_alt { position:absolute; width:282px; height:42px; margin-top:19px; padding-top:18px; margin-left:410px;background:url(../images/devam_baslik_bg2.png) bottom center no-repeat ;} 
 


.banner_alani {width:100%;  text-align:center; margin:0px; }
 
 
.foto_alt {float:left; height:175px; border-bottom:5px solid #e3dbbc; }
.metinler {float:left; padding:50px; text-align:center;}

.cerceve{float:left; border:5px solid #bfcdce;overflow:hidden; 
width:160px;
height:160px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	}

ul.adresler   { float:left;list-style-type:none; display:inline; margin:8px 0px 0px 0px; padding:0px; }
ul.adresler li{float:left; width:210px; height:300px; margin-left:8px; margin-right:8px; padding:10px 10px 30px 10px; border:1px solid #e3dbbc;}
ul.adresler li a{  } 

.adres_baslik{float:left; width:94%; background-color:#e3dbbc; padding:6px; margin-bottom:15px;} 
.harita0{border:0px;} 

 
ul.uretim   {float:left; width:100%;list-style-type:none; display:inline; margin:20px 0px 0px 18px; padding:0px; }
ul.uretim li{float:left; }
ul.uretim li a{float:left; font-weight:normal; text-decoration:none;padding:9px; height:205px; border:1px solid #e3dbbc; margin:12px; }


ul.fuarlar   {float:left; list-style-type:none; display:inline; margin:40px 0px 0px 0px; padding:0px; }
ul.fuarlar li{float:left; }
ul.fuarlar li a{float:left; font-weight:normal; text-decoration:none;padding:9px; height:139px; border:1px solid #e3dbbc; margin:0px 30px 30px 0px; }


.sol{float:left; width:230px; height:auto; margin-right:20px;}
.sag{float:left; width:820px; margin-left:15px;}

.sol2{float:left; width:270px; margin-right:20px;}  
.sag2{float:left; width:780px; }

.kategori_baslik{float:left; width:820px; border-bottom:1px solid #e3dbbc; padding-bottom:8px; margin-top:16px; margin-bottom:16px; }
.kategori_baslik2{float:left; width:790px; border-bottom:1px solid #e3dbbc; padding-bottom:8px; margin-top:16px; margin-bottom:16px; }
.kategori_baslik3{float:left; width:790px; border-bottom:1px solid #e3dbbc; padding-bottom:18px; margin-top:0px; margin-bottom:16px; }

ul.sol_menuler   {float:left; width:250px; list-style-type:none; display:inline; margin:0px; padding:0px; background-color:#fcf9ed;border-right:1px solid #e3dbbc; }
ul.sol_menuler li{float:left; background:url(../images/ok2.png) right no-repeat;}
ul.sol_menuler li a{float:left;width:224px;  height:38px; padding:16px 20px 0px 6px;font-weight:normal; text-align:right; text-decoration:none; border-bottom:1px solid #e3dbbc;  }
ul.sol_menuler li a:hover{float:left;width:214px;  height:38px; padding:16px 30px 0px 6px;font-weight:normal; text-align:right; text-decoration:none; border-bottom:1px solid #e3dbbc; background-color:#e3dbbc; opacity:1; }
 


ul.haber_sol_menu   {float:left; width:290px; list-style-type:none; display:inline; margin:0px; padding:0px; background-color:#fcf9ed;border-right:1px solid #e3dbbc; }
ul.haber_sol_menu li{float:left; }
ul.haber_sol_menu li a{float:left;width:240px; font-size:14px;  height:auto; padding:16px 10px 16px 10px;font-weight:normal; text-align:right; text-decoration:none; border-bottom:1px solid #e3dbbc;  }
ul.haber_sol_menu li a:hover{float:left;width:240px;  height:auto; padding:26px 10px 16px 10px;font-weight:normal; text-align:right; text-decoration:none; border-bottom:1px solid #e3dbbc; background-color:#e3dbbc; opacity:1; }

/* WHATSAPP */
@media (min-width:1024px) { 
    
    .whatsapp {display:none;}
    
}

/* ARA 1*/ 
.ara1_alani {float:left; width:100%; text-align:center; margin:0px; text-align:left; background:url(../images/ara1_bg.png)}
.ara1 { width:1100px; margin:auto; height:181px;  text-align:left; background:url(../images/alt_bg1.png) bottom no-repeat;}

.ara1_alan {float:left; width:296px; text-align:center; font-size:14px; color:#4f4c3b; padding:0px 35px 0px 35px;}
.ara1_metin {float:left; width: 100%; height: 61px; margin-top: 9px; margin-bottom: 20px}

ul.devami   {float:left; width:100%; list-style-type:none; display:inline; margin:10px 0px 0px 95px; padding:0px; }
ul.devami li{float:left; float:left; text-align:left; text-decoration:none;}
ul.devami li a{float:left; width:100px; padding:4px; text-decoration:none; text-align:center; font-weight:normal;  background-color:#FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
} 
ul.devami li a:hover{margin-top:3px;}

.devami2{ background-color:#ded09c !important; color:#625e46 !important;} 

.haberler   {float:left; list-style-type:none; display:inline; margin:0px; padding:0px; }
ul.haberler li{float:left;}
ul.haberler li a{float:left; width:300px; height:60px;margin-top:7px; margin-bottom:5px; text-align:center; font-weight:normal; text-decoration:none; color:#4f4c3b}

 

ul.duyuru_oklar   {float:left; height:20px; list-style-type:none; display:inline; text-align:left !important; margin:0px 0px 0px 126px; padding:0px; }
ul.duyuru_oklar li{float:left; margin-right:5px; }
ul.duyuru_oklar li a{float:left; width:auto; text-align:left;  text-decoration:none;} 
.do_sag{ margin-right:0px !important; }



/* ARA 2*/ 
.ara2_alani {float:left; width:100%; text-align:center; margin:0px; text-align:left; background:url(../images/ara2_bg.png)}
.ara2 { width:1100px; margin:auto; height:90px;  text-align:left;}
.ara2_bg1 { background: url(../images/rozabella_tanitim_filmi.png) no-repeat;}
.ara2_bg2 { background: url(../images/rozabella_foto_galeri.png) no-repeat;}

ul.ara2_buton   {float:left; list-style-type:none; display:inline; margin:11px 0px 0px 0px; padding:0px; }
ul.ara2_buton li{float:left; float:left; text-align:left; text-decoration:none;}
ul.ara2_buton li a{} 
ul.ara2_buton li a:hover{margin-top:5px;}

ul.ara2_buton_ar   {float:left; list-style-type:none; display:inline; margin:11px 0px 0px 0px; padding:0px; }
ul.ara2_buton_ar li{float:left; float:left; text-align:left; text-decoration:none;}
ul.ara2_buton_ar li a{font-size:25px;} 
ul.ara2_buton_ar li a:hover{margin-top:5px;}


.ara2_buton_sol{float:left; width:338px; padding-left:200px; height:46px; text-decoration:none; text-align:center; color:#FFFFFF; padding-top:25px;font-family: 'Amiri', serif;font-size:23px;}
.ara2_buton_sag{float:left; width:338px; padding-right:200px;height:46px; text-decoration:none; text-align:center; color:#FFFFFF; padding-top:25px; margin-left:15px;font-family: 'Amiri', serif;font-size:23px;}











  
/* FOOTER*/ 

footer {float:left; width:100%; text-align:center; margin:0px; text-align:left; }
.footer { width:1090px; margin:auto; height:90px; padding:30px 5px 0px 5px; text-align:left;}

.footer_logo   {float:left; width:auto; margin:8px 10px 0 0;}
.footer_unvan   {float:left; width:260px;font-size:13px !important;line-height:30px;}

.icon1{ background:url(../images/adres_icon.png) left no-repeat;}
.icon2{ background:url(../images/tel_icon.png) left no-repeat;}
.icon3{ background:url(../images/mail_icon.png) left no-repeat;} 

ul.footer_adres   {float:left; list-style-type:none;width:365px; margin:0; padding:0; font-size:13px !important;}
ul.footer_adres li{display:block; text-align:left; margin:0; padding-left:24px; text-decoration:none;line-height:30px;}
ul.footer_adres li a{float:left; text-decoration:none;} 
 
ul.footer_kvkk   {float:left; list-style-type:none; width:330px; margin:0px 0px 0px 10px; padding:0px 0px 0px 9px; font-size:12px !important;}
ul.footer_kvkk li{float:left; float:left; text-align:left; margin:0; padding:0; text-decoration:none;}
ul.footer_kvkk li a{float:left; text-decoration:none;line-height:30px;}  
 
  
/* METIN*/ 

.ozel_font {font-family: 'Arimo', sans-serif;}
.ortali {text-align:center;}
.sola_dayali {text-align:left !important;}
.saga_dayali {text-align:right !important; float:right!important;}
.cizgili { text-decoration: line-through;}
 
.mavi{color:#789799; } 
.beyaz{color:#fff; } 
.pembe{color:#a68c78;} 
.yesil{color:#676d5a;}
.yesil2{color:#77a26b;}
.gri{color:#566768;}
.kahve{color:#8a8560;}
.bordo{color:#624754;}
.turkuaz{color:#437c7f;}
.turuncu{color:#e3a529;}

.pt22{padding-top:22px;}
.pt10{padding-top:10px }
 
.kalin {font-weight:bold;}
.ince {font-weight:normal;}

.ondort {font-size:14px;}
.onbes {font-size:15px;}
.onalti {font-size:16px;}
.onyedi {font-size:17px;}
.line14 {line-height:14px; }
.line16 {line-height:16px; }
.line17 {line-height:17px; }
.line18 {line-height:18px; }
.line19 {line-height:19px; }
.line20 {line-height:20px; }
.line21 {line-height:21px; }
.line22 {line-height:22px; }
.line23 {line-height:23px; }
.line24 {line-height:24px; }
.line26 {line-height:26px; }
.line30 {line-height:30px; }
.onsekiz {font-size:18px;}
.ondokuz{font-size:19px;}
.otuz {font-size:30px;}
.otuzuc{font-size:33px;}
.otuzdort {font-size:34px;}
.yirmialti {font-size:26px;}
.yirmiyedi {font-size:27px;}
.yirmi {font-size:20px;}
.yirmiiki {font-size:22px;}
.yirmidort {font-size:24px;}
.otuzalti {font-size:36px;}

h1 {font-size:17px; font-weight:bold;  padding:0px 0px 7px 0px; margin:0px; color:#4f4c3b; }
h2 {font-size:17px; font-weight:bold;  padding:0px 0px 7px 0px; margin:0px; color:#4f4c3b;}
h3 {font-size:21px;   padding:0px 0px 5px 0px; margin:0px; }
h4 {font-size:19px; font-weight:normal; color:#c03200; padding:0px; margin:0px 0px 17px 0px; line-height:21px; text-align:left;}
h5 {font-size:19px; font-weight:normal; color:#dba032; padding:0px; margin:0px 0px 17px 0px; line-height:21px; text-align:left;}
h6 {font-size:19px; font-weight:normal; color:#dba032; padding:0px; margin:0px 0px 17px 0px; line-height:21px; text-align:left;}

a{color:#737161; line-height:20px; font-weight:bold; text-align:justify; margin:0px; text-decoration:none;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out; 
}
a:hover{ opacity:0.6;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out; }


.verticall{ 
 /* Internet Explorer 10 */
display:-ms-flexbox;
-ms-flex-pack:center;
-ms-flex-align:center;

/* Firefox */
display:-moz-box;
-moz-box-pack:left;
-moz-box-align:center;

/* Safari, Opera, and Chrome */
display:-webkit-box;
-webkit-box-pack:left; 
-webkit-box-align:center;

/* W3C */
display:box;
box-pack:left;
box-align:center;
}

  
	
	
	
 /* ILETISIM */
 

.iletisim_formu{ float:left;width:800px; text-align:center !important; margin:40px 0px 0px 172px;} 
 
.labellar{ float:left; width:100px; text-align:left !important; font-size:15px; color:#b2a498; } 


.inputlar {	float: left; width:250px; height:38px;  padding-top:2px; text-align:center !important; margin:5px; border:1px solid #e3dbbc; background-color:#F7F5ED; font-size:16px; color:#6f5561; font-family:'Roboto', sans-serif; 
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
 
}
 
.inputlar:hover {	float: left; width:250px; height:38px;  padding-top:2px;margin:5px; border:1px solid #e3dbbc; background-color:#eeead9; font-size:16px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
}



 
::-webkit-input-placeholder {color: #6f5561;}
:-moz-placeholder {color: #6f5561; }
::-moz-placeholder {color: #6f5561;}
:-ms-input-placeholder{color: #6f5561;}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */


.submitt2 { width:250px; height:48px;  padding-top:4px; margin-top:5px; border: 0px; text-align:center; cursor:pointer; color:#877f5e; font-size:16px;  
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;  background-color:#e3dbbc; 
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;}

.submitt2:hover {width:250px; height:40px;  padding-top:4px; margin-top:5px; border: 0px; text-align:center; cursor:pointer; color:#877f5e; font-size:16px;  
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;  background-color:#eee9d7;
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out; }

 


.message {	float: left; width:770px; height:120px;  padding-top:6px;margin:5px; border:1px solid #e3dbbc; background-color:#F7F5ED;text-align:center !important;  font-size:16px;  font-family:'Roboto', sans-serif;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
  } 
  




	
.accordionButton {	
	width: 100%; 
	float: left;
	_float: none;
	padding:12px 42px 12px 0px;	
	cursor: pointer;
	-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
	}
	
.accordionContent {	
	 
	height:auto;
	text-align:center;
	background-color:#f6f5f0;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	padding:20px;
	 font-size:18px;
	 line-height:26px;
	 -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
	}
	
	
.on {width: 100%;}
.over {
	width: 100%;
	-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
	}	



   .tahsilatButon {
    background: #ded09c !important; 
    padding: 3px 6px; 
    color: #625e46 !important; 
    font-weight: normal;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    -webkit-animation: tahsilat 1200ms infinite;
    -moz-animation: tahsilat 1200ms infinite;
    -o-animation: tahsilat 1200ms infinite;
    animation: tahsilat 1200ms infinite;
    }
    @-webkit-keyframes tahsilat {
    0% { opacity:0; }
    100% { opacity:1; }
    }
    @-moz-keyframes tahsilat {
    0% { opacity:0; }
    100% { opacity:1; }
    }
    @-o-keyframes tahsilat {
    0% { opacity:0; }
    100% { opacity:1; }
    }
    @keyframes tahsilat {
    0% { opacity:0; }
    100% { opacity:1; }
    }





 /* BAŞA DÖN BUTONU */
 
		
		.back-to-top {
			position: fixed;
			bottom: 9em; width:50px;
			right: 30px;
			text-decoration: none;
			color: #7d5d44;
			margin-left:203px; margin-left:20px !important;
			 
			font-size: 17px; text-align:center !important;
		 
			display: none; background:url(../images/daire.png) left no-repeat; 
 
		}

		.back-to-top:hover {	
			 }
			 .basa{float:left; margin-top:80px;}